﻿
body,td,th {
	color: #000000;
 	font-size: 12px;
}

body {
	background-color: #C3CD09;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

abbr, acronym {
	border: 0px;
}

.prodotti {
	font-weight: bold;
	color: #A30E19;
}

.prodotti-mobile {
	font-weight: bold;
	color: rgb(8,116,66);
}

.cram-app-analyser {
	font-weight: bold;
	color: rgb(238,127,1);
}

.tgsoft {
	font-weight: bold;
	color: #0066CC;
}

.cram {
/*	font-weight: bold; */
/*	font-style: italic; */
}

a {
	font-size: 13px;
	font-weight: bolder;
	color: #005DA8; /*blu TG Soft*/
  /*color: blue;*/
	/*color: #006000;*/
	/*color: #A30E19;*/
}

.Elenco_puntato {
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-left: -25px;
	margin-top: 10px;
	list-style-type: disc;
}
.Elenco_numerato {
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-left: -16px;
	margin-top: 10px;
	list-style-type: decimal;
}
.Elenco_Lettere {
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-left: -12px;
	margin-top: 10px;
	list-style-type: upper-alpha;
}
.Elenco_ordinato {
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-left: -35px;
	list-style: none;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.riempimento_verde {
	background-color: #F1F2D8;
}

h1 {
	font-size: 14px;
	color: #C3CE09;
	margin:0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	background-color: #000000;
	width:100%;
	display:block;
}

.TITOLI_Spry 
{
	font-weight: bold;
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	font-family: sans-serif;
}

h3 {
	font-size: 12px;
	color: #A30E19;
	font-weight: bold;
}

h4 {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:0px;
}

p {
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-top:7px;
	margin-bottom:7px;
}
input 
{
  font-size:90%;
  width:250px;
  float:right;
  display:inline;
  border:solid 1px #7F9DB9;
}

.hidden
{
    border:none 0px #7F9DB9;
}

label 
{
  font-size:80%;
  width:230px;
  float:left;
  display:inline;
}
.riga_alternata {
	background-repeat: no-repeat;
	background-color: #EEEEEE;
}
.riga_normale {
	background-repeat: no-repeat;
	background-color: #DEDEDE;
}


/* form di inserimento dati */

.form_inserimento
{
  width:100%;
/*  background-color:#F1F2D8;*/
  margin-top:10px;
}

.form_inserimento h1
{
  background-color:#000000;
  color:#C3CD09;
}

.form_inserimento h2
{
  background-color:#000000;
  color:#C3CD09;
  font-size:100%;
  margin-bottom:5px;
}

.form_inserimento ul
{
  margin:0px 0px 0px 0px;
  list-style-type:none;
  display:block;
}

.form_inserimento .conto
{ 
  font-weight:normal;
  font-size:10px;

}

.form_inserimento li
{
  border-bottom:solid 1px #EBEBEB;
  margin-bottom:3px;
  margin-top:2px;
  display:block;
}

.form_inserimento .label
{
  font-size:100%;
  width:230px;
  float:left;
  display:inline;
  text-align: right;
}

.form_inserimento .valore
{
  width:250px;
  float:right;
  display:inline;
}

.form_inserimento input
{
  font-size:12px;
  width:250px;
  float:left;
  display:inline;
  border:solid 1px #7F9DB9;
}

.form_inserimento textarea
{
  font-size:12px;
  width:250px;
  height:60px;
  float:right;
  display:inline;
  border:solid 1px #7F9DB9;
}

.form_inserimento select
{
  font-size:12px;
  width:253px;
  float:left;
  display:inline;
  border:solid 1px #7F9DB9;
}

.form_inserimento .note
{
  margin-top:10px;
  font-size:9px;
  font-style:italic;
  margin-bottom:5px;
}

.form_inserimento .note a
{
  color:#000000;
  text-decoration:underline;
  font-size:9px;
}



.form_inserimento .reset
{
  background-color:#A30E19;
  color:#FFFFFF;
  width:150px;
  font-weight:bold;
  margin-right:10px;
  border:solid 1px #C22423;
  display:inline;
}

.form_inserimento .submit
{
  background-color:#C3CD09;
  color:#FFFFFF;
  width:150px;
  font-weight:bold;
  margin-left:10px;
  border:solid 1px #D3CD09;
  display:inline;
}

.form_inserimento .cerca
{
  width:75px;
  margin-right:270px;
  border:0
}

/* carrello dell'ordine */
.form_carrello
{
  width:100%;
  background-color:#F1F2D8;
  margin-top:10px;
}


.form_carrello h2
{ 
  width:100%;
  background-color:#000000;
  color:#C3CD09;
  font-size:100%;
  margin-bottom:5px;
}

.form_carrello ul
{
  margin:0px 0px 0px 0px;
  list-style-type:none;
}

.form_carrello li
{
  border-bottom:solid 1px #EBEBEB;
  margin-top:5px;
  margin-bottom:5px;
}

.form_carrello .label
{
  font-size:11px;
  width:450px;
  float:left;
  display:inline;
}

.form_carrello input, .form_carrello textarea
{
  width:40px;
  float:right;
  display:inline;
  border:solid 1px #EBEBEB;
}

.form_carrello select
{
  width:45px;
  float:right;
  display:inline;
  border:solid 1px #EBEBEB;
}

.form_carrello .radio
{
  font-size:12px;
  margin-right:0px;
  border:solid 1px #EBEBEB;
  width:16px;
}

.form_carrello .titolo_sezione
{
  width:100%;
  background-color:#D0D0D0;
  text-align:center;
  font-size:110%;
}

.form_carrello td
{ 
font-size:12px;
}

.form_carrello .td_valore
{
  width:60px;
  text-align:right;

}

/* pagina delle news */

.news
{
  margin:30px 0px 10px 0px;
}

.grid
{
	width:100%;
	border:solid 1px #CCCCCCC;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.grid_header
{
	background-color:#C3CD09;
	color:#000000;
	font-weight:bold;
}

.grid_item
{
 background-color:#DEDEDE;
 border-bottom:solid 2px #CCCCCC;
 vertical-align:top;
}

.grid_alternate_item
{
  background-color:#EEEEEE;
  border:solid 2px #CCCCCCC;
  vertical-align:top;
}

.ricerca 
{
	margin:5px 0px 0px 0px;
	background-color: #F9FBFD; 
	color: #000000; 
	border: 1px solid #D7E5F2; 
	height: 20px;
	display:block;
	margin-bottom:5px;
}

.ricerca select
{
 width: 250px; 
 background-color: #D7E5F2; 
 color: #102132; 
 border: 1px solid #284279; 
 height: 20px;
}

.ricerca input
{
 width: 250px; 
 background-color: #D7E5F2; 
 color: #102132; 
 border: 1px solid #284279; 
 height: 20px; 
}

.ricerca .button
{ 
 background-color: #D7E5F2; 
 color: #102132; 
 margin-left: 3px; 
 margin-top: 3px; 
 margin-bottom: 2px;
 width: 60px; 
 height: 20px;
 border: 1px solid #284279;
}

.form_inserimento .insSelect{
 font-family: Courier New;
/* Decommentare per vedere la differenza
 width: 45px;
*/
}

/* Non funzionante su IE - inutile
.form_inserimento .insSelect option{
 font-family: Courier New;
 width: 105px !important;
}*/

.insText{
 font-family: Courier New;
}

.LabelRiv{
 font-size: 11px;
}

#txtSocieta{
 width: 240px;
}

#txtPersona{
 width: 200px;
}

#txtPIVA{
 width: 85px;
}

#txtCodice, #txtCF{
 width: 135px;
}

#txtIndirizzo, #txtComune, #txtSpedIndirizzo, #txtSpedComune{
 width: 150px;
}

#txtCAP, #txtSpedCAP{
 width: 45px;
}

#txtNazione{
/* Decommentare per vedere la differenza
 width: 85px;
*/
 width: 150px;
}

#txtTelefono, #txtFax, #txtCellulare, #txtSkype{
 width: 120px;
}

#txtEmail, #txtPEC, #txtWeb{
 width: 180px;
}

#txtCaptcha{
 width: 120px;
}

.tab_alternata {
	background-repeat: no-repeat;
	background-color: #EEEEEE;
	width: 100%;
}
.tab_normale {
	background-repeat: no-repeat;
	background-color: #DEDEDE;
	width: 100%;
}
.td_riempi{
  width: 100%;
}

#reimpostaButton{
 width: 150px;
}

#procediButton{
 width: 150px;
 background-color: #C3CD09;
 font-weight: bold;
}

#reimpostaButtonPag2{
 width: 150px;
}

#procediButtonPag2{
 width: 150px;
 background-color: #C3CD09;
 font-weight: bold;
}

.link_newsletter{
 text-align: right;
 float: right;
 padding-right: 20px;
}

.prelink_newsletter{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.required{
  color: #A30E19;
}

/*.notRequired{
  color: #FFFFFF;
}*/
.notRequired_normale{
  color: #DEDEDE
}

.notRequired_alternata{
  color: #EEEEEE
}
/* fine area news **/

/* inizio area manager report virus **/
#contenitoreComune{
 background-color: white;
}

.zeroPadding{
 border-collapse:collapse;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 vertical-align: top;
}

.inLinea{
 float:left;
}

.colonnaVirus{
 background-color: black;
}

.colonnaVirusMediana{
 background-color: red;
}

.meseVirus{
 float: left;
 width: 20px;
}

.annoVirus{
 float: left;
 width: 40px;
}

.percVirus{
 float: left;
 width: 30px;
}

.buttonVirus{
 width: 70px;
}

.titoloNewsletter{
 text-decoration: none;
 font-style: italic;
 font-size: 30px;
 font-weight: bolder;
 color: #005DA8;
}
/*13/07/18*/
h2.g_privacy{
font-size:16px;
background-color:#fff;
font-style:italic;
font-weight:bold;
color:black;
font-family:sans-serif;
}